{% extends 'default/public-layout.html.twig' %}

{% block pageTitle %}
    {{ advert.title }}
{% endblock pageTitle %}


{% block content %}
<div class="row">
    <div class="col-8">
        {% for photo in advert.gallery.photos %}
            <img src="/uploads/{{ photo.url }}" alt="qsqsf" class="img-fluid" >
        {% endfor %}
    </div>
    <div class="col-4">
        <dl>
            <dt>Prix</dt>
            <dd>{{ advert.price | price }}</dd>

            <dt>Description</dt>
            <dd>{{ advert.description}}</dd>

            <dt>Categorie</dt>
            <dd>{{ advert.category.name}}</dd>

            <dt>Auteur</dt>
            <dd>{{ advert.owner.pseudo}}</dd>
        </dl>
    </div>
</div>
{% endblock content %}
